ext_title=Seerfar Plugin
ext_version=(Version v1.0.0)
lang_setting=Language Setting
no_register=Not yet registered for Seerfar?
sign_up_now=Sign Up Now
preference_setting=Preference Setting
sign_in_form_title=Seerfar
account=Account
password=Password
forgot_password=Forgot Password
login=Login
copy_sku=Copy OzonID
last_30d_sales=Last 30 days Sales
variations=Variations
brand=Brand
seller=Seller
sales_trends=Sales Trends
price=Price
review_count=Review Count
review_rate=Review Rate
creation_date=Creation Date
last_30_day=Last 30 days
day=Day
product_search=Product Search
total_sales=Total Sales
avg_price=Avg Price
avg_review_count=Avg Review Count
action=Action
product_info=Product
category=Category
sales=Sales
revenue=Revenue
profit=Profit
ratings=Ratings
q_and_a=Q&A
weight=Weight
volume=Volume
seerfar_website=Seerfar
sign_in_now=Login
logout=Logout
account_error=Account Error
pass_error=Password Error
custom_columns=Customize Columns
product_data_loading_tips=Loading product data now
copy_success=Copy Success
close=Close
save=Save
ozonID=OzonID
select_all=Select All
delivery=Fulfillment
sellers=Sellers
year=Year
years=Years
month=Month
months=Months
days=Days
search_brand_tips=Search for the brand on the site
seller_page_tips= View seller page
brand_page_tips=View brand page
category_page_tips=View catergory page
profit_tips=<div class="text-start">Gross profit refers to the deduction of commissions and FBS or FBO fees from the selling price of the product(the formula does not deduct advertising costs and the cost of goods)<br/>Gross profit = selling price of the product - Ozon commission - FBS or FBO fees</div>
fulfillment=Fulfillment
register_now=Register Now
forget_password=Forget Password
email_empty_tips=Please enter your email
password_empty_tips=Please enter your password
captcha=Verification Code
captcha_err_tips=The verification code is wrong, please re-enter
total_sales_tips=<div class="text-start">Total sales of all products on current page<br/>If some products in the list have no sales and are removed from the list, they will not be counted</div>
avg_price_tips=<div class="text-start">Average price of all products on current page<br/>If some products in the list have no price and are removed from the list, they will not be counted</div>
avg_review_count_tips=<div class="text-start">Average number of Review Count for all products on the current page<br/>If some products in the list have no Review and are removed from the list, they will not be counted</div>
rank=No.
captcha_error=Incorrect Verification Code
account_info_error=Incorrect email or password
user_not_active=User has been deactivated
